*{
    margin:0;
    padding:0;
}
html{
    background-color: #FFF;
    color: #555;
    font-family: "Lato", "Verdena";
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

/* Header */

header{
    min-height: 100vh;
}
.logo{
    margin-top: 10px;
    height: 120px;
    margin-bottom: 10px;
}
.navcon{
    background-color: transparent;
    position: absolute;
    z-index: 98;
}
.navitem{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: 0.5s;
}
.navitem:hover{
    border-bottom: 2px solid #FFA800;
}
.navbar-dark .navbar-nav .active>.nav-link, 
    .navbar-dark .navbar-nav .nav-link.active,
        .navbar-dark .navbar-nav .nav-link.show, 
            .navbar-dark .navbar-nav .show>.nav-link{
    color: #FFA800;
    font-weight: bold;
}
#carouselExampleIndicators{
    position: relative;
    height: 100vh;
    width: 100%;
}
#carouselExampleIndicators .carousel-inner{
    position: relative;
    height: 100%;
    width: 100%;
    background: #000;
}
#carouselExampleIndicators .carousel-inner:before{
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.45);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
#carouselExampleIndicators .carousel-inner .carousel-item{
    position: relative;
    height: 100%;
    width:100%;
    background: url('../img/OR_Academy2.png');
    background-size: 100% 100%;
    background-position: center;
    background-attachment: fixed;
}
#carouselExampleIndicators .carousel-inner .carousel-item:nth-child(2){
    background: url("../img/OR_Hallway.png");
    background-size: 100% 100%;
    background-position: center;
    background-attachment: fixed;
}
#carouselExampleIndicators .carousel-inner .carousel-item:nth-child(3){
    background: url('../img/OR_Stairs.png');
    background-size: 100% 100%;
    background-position: center;
    background-attachment: fixed;
}
#carouselExampleIndicators .carousel-inner .carousel-item:nth-child(4){
    background: url('../img/OR_tower.png');
    background-size: 100% 100%;
    background-position: center;
    background-attachment: fixed;
}
#carouselExampleIndicators .carousel-inner .carousel-item .info{
    padding-top: 40vh;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    width: 100%;
    z-index: 1;
    text-align: center;
}
#carouselExampleIndicators .carousel-inner .carousel-item h2{
    height: auto;
    color: #fff;
    width: 100%;
    z-index: 1;
    text-align: left;
    padding-left: 5%;
    font-size: 5.5em;
    font-weight: 750;
}
#carouselExampleIndicators .carousel-inner .carousel-item p{
    height: auto;
    color: #ccc;
    width: 100%;
    z-index: 1;
    text-align: left;
    padding-left: 10%;
    font-size: 1.2em;
    font-weight: 500;
}
.orange-prev {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFA800' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.orange-next {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFA800' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

/* Gallery */

.section1{
    min-height: 101vh;
    background-image: linear-gradient(rgba(220, 220, 220, 0.69), rgba(220, 220, 220, 0.69)), url(../img/OR_Music\ Room.png);
    background-position: center;
    background-size: cover;
}
.gallery-block{
    padding-bottom: 60px; padding-top: 60px;
}
.gallery-block .heading{
    margin-bottom: 50px; text-align: center;
}
.gallery-block .heading h2{
    font-weight: bold;font-size: 1.4rem; text-transform: uppercase;
}
.gallery-block.cards-gallery h6{
    font-size: 17px; font-weight: bold;
}
.gallery-block.cards-gallery .card{
    transition: 0.4s easy;
}
.gallery-block.cards-gallery .card img{
    box-shadow: 0px 2px 10px rgba(0,0,0,0.15);
}
.gallery-block.cards-gallery .card-body{
    text-align: center;
}
.gallery-block.cards-gallery .card-body p{
    font-size: 15px;
}
.gallery-block.cards-gallery a{
    color:#212529; 
}
.gallery-block.cards-gallery a:hover{
    text-decoration: none;
}
.gallery-block.cards-gallery  .card{
    margin-bottom: 30px;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.15);
}

/* About Us */

.section2{
    min-height: 101vh;
    background-color: rgb(231,231,231);
}
.ourteam{
    padding-top: 70px;
    text-align: center;
    font: 200%;
    color: #FFA800;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}
.OTCard{
    margin-top: 20px;
}
.OTC-name{
    font-size: 120%;
    color: #FFA800;
}
.OTC-p{
    font-size: 70%;
}

/* Contact Us */

.section3{
    min-height: 87vh;
    background-image: linear-gradient(rgba(220, 220, 220, 0.4), rgba(220, 220, 220, 0.4)), url(../img/OR_Clock.png);
    background-position: center;
    background-size: cover;
    padding: 30px;
}
.contact{
    color:#FFF;
}
input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #FFF;
    border-radius: 4px;
    resize: vertical;
}
label {
    padding: 12px 12px 12px 12px;
    display: inline-block;
    color: #FFF;
}
.form {
    border-radius: 5px;
    background-color: rgba(20,20,20,.60);
    padding: 30px;
    align-items: center;
    vertical-align: middle;
}
.label {
    width: 20%;
    margin-top: 6px;
    padding-left: 0;
}
.box {
    width: 80%;
    margin-top: 6px;
    padding-right: 30px;
    margin-bottom: 10px;
}
textarea{
    height:200px;
    resize: none;
}
input[type=button]{
    background-color:transparent;
    color: white;
    padding: 5px 20px;
    border: 2px solid white;
    border-radius: 4px;
    cursor: pointer;
}
input[type=button]:hover{
    background-color: #FFA800;
    color:white;
}

/* Footer */

footer{
    min-height: 10vh;
    background-color: #1c1c1c;
}
.ft{
    color: #FFF;
    font-size: 60%;
    padding: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.ft2{
    font-size: 150%;
    color: #fff;
    padding: 20px;
}
.ft2 i{
    font-size: 100%;
    color: #FFA800;
    margin-right: 10px;
}
.rtbutton{
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 99;
}
.rtbutton a:link,
    .rtbutton a:visited{
    color: #FFA800;
}

/* Media */

@media(max-width: 1300px){
    #carouselExampleIndicators .carousel-inner .carousel-item h2{
        font-size: 3.5em;
    }
}

@media(max-width: 860px){
    #carouselExampleIndicators .carousel-inner .carousel-item .info{
        padding-top: 60vh;
    }
    #carouselExampleIndicators .carousel-inner .carousel-item h2{
        font-size: 2.5em;
    }
}

@media(max-width: 820px){
    .OTCard{
        margin-top: 0;
    }
    .navcon{
        background-color: #1c1c1c;
    }
    .btn{
        font-size:0.8rem;
    }
    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }
    .headermain{
        font-size: 1.5rem;
    }
    .ft{
        font-size: 70%;
    }
    .ft2{
        font-size: 120%;
    }
    #carouselExampleIndicators .carousel-inner .carousel-item .info{
        padding-top: 50vh;
    }
    #carouselExampleIndicators .carousel-inner .carousel-item h2{
        font-size: 1.5em;
    }
}

@media (min-width: 576px) {
    .gallery-block .transform-on-hover:hover {
        transform: translateY(-10px) scale(1.02);
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important; 
    }
}